import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MeterialInspectComponent } from './ MeterialInspect.component';

describe(' MeterialInspectComponent', () => {
  let component:  MeterialInspectComponent;
  let fixture: ComponentFixture< MeterialInspectComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MeterialInspectComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MeterialInspectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
